
flow3.typo3.org - Bug # 42133

Status: Resolved Priority: Should have
Author: Bastian Waidelich Category: Content
Created: 2012-10-18 Assigned To: Bastian Waidelich
Updated: 2012-12-11 Due date:
Subject: Replace "FLOW3" on contribute page
Description

On http://flow.typo3.org/contribute.html there is still a "FLOW3" - unfortunately it's rendered into the team picture.
Maybe we should replace the image with a more recent picture from the houseboat.

@Robert I'm assigning this to you as you probably have the original image

History
#1 - 2012-12-10 14:55 - Bastian Waidelich
- Status changed from New to Accepted
- Assigned To changed from Robert Lemke to Bastian Waidelich

#2 - 2012-12-10 14:57 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/17068

#3 - 2012-12-11 14:32 - Bastian Waidelich
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100
